<ion-header *ngIf="datas" [translucent]="true">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button icon="arrow-back" text="" defaultHref="list-offer"></ion-back-button>
    </ion-buttons>
    <ion-title size="medium">{{ datas.title }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content *ngIf="datas" [fullscreen]="true">

  <ion-slides pager="true" [options]="slideOpts">
    <ion-slide>
      <img class="details-img"
        [src]="datas.mainPhotoUrl">
    </ion-slide>
    <ion-slide *ngIf="datas.otherImages.length > 0">
      <img *ngFor="let photo of datas.otherImages" class="details-img"
        [src]="photo">
    </ion-slide>
  </ion-slides>
  <div id="container">
    <div class="center">
      <div class="title" style="border-bottom: 1px solid #e1e1e1; padding-bottom: 8px;">{{ datas.title }}</div>
      <div class="subtitle"></div>
      <div>
        <ion-icon name="cash-outline"></ion-icon> {{ datas.price }} €
      </div>
      <div>
        <ion-icon name="location-outline"></ion-icon> {{ datas.sellingPlace }}
      </div>
      <div class="content">{{ datas.longDescription }}</div>
    </div>
  </div>
</ion-content>